Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cannot install Whatspad (Cannot Comply)

  1. #1
    Default Cannot install Whatspad (Cannot Comply)
    I cannot install Whatspad on my iPad FW 4.3.3

    It show Cannot Comply, then I choose Continue Queuing , it still cannot install

    Thx

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,950
    Thanks
    76
    Thanked 2,757 Times in 2,646 Posts

    Do a clear and try again.. it should install as I have mine too at 4.3.3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •